@CHARSET "UTF-8";

html,body{margin:0;padding:0}
html{height: 100%; margin-bottom: 1px} /*per la scrollbar laterale in Opera e Mozilla*/
body{padding-bottom: 20px; font: 16px "Trebuchet MS",Verdana,Arial,sans-serif;
    text-align: center; background: #C0DFFD; color: #003366; background-image: url("img/19071.png")}	/* color: #3f3f3f */
h1,h2,h3,h4{margin: 0}
h1{font-size: 300%; font-weight:bolder; }
h2{font-size: 160%; margin-top:10px; color: #0328a0; letter-spacing: .4em}
h3{font-size: 130%; color: #0328a0; letter-spacing: .2em}
h4{font-size: 110%; color: #3366CC}
h5{font: 18px Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	color: #3366CC; line-height:24px; letter-spacing: .2em}
h6{font-size: 100%; font-weight:bold; letter-spacing: .1.5em}
p{margin: 0; padding: 0 0 1em; line-height: 1.5}
a{color: #0528a0; font-weight:bold }
a:hover {color: #3366CC;}
a:visited {color: #0428a0}

a.textlink {color: #003366; font-weight:normal; text-decoration: none }
a.textlink:hover {color: #0528a0; font-weight:normal; text-decoration: underline}
a.textlink:visited {color: #003366; font-weight:normal; text-decoration: none}
a.textlink:visited:hover {color: #0528a0; font-weight:normal; text-decoration: underline}

a.nounderline {text-decoration: none }
a.nounderline:hover {text-decoration: underline}
a.nounderline:visited {text-decoration: none}
a.nounderline:visited:hover {text-decoration: underline}
	
/* CLASSI GENERICHE */
div.center{text-align: center}

.center{text-align: center}

.title {font-size: 110%; color: #0528a0; font-weight:bold; }
.subtitle {font-size: 80%; color: #0528a0; font-weight:bold; }

.smallTitle {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;	line-height:16px; letter-spacing: .2em}

td {font:15px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;	}
.pari td{font:14px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	background-color: #CEF; }	/* #E8FDFF */
.dispari td{font:14px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	background-color: #CFE; }	/* #DDFFCC */

/* LAYOUT E SEZIONI INVARIANTI */

#container {margin: 0 auto; padding: 0; width: 1000px; background-color: #C0DFFD }

#header {background: #0a3d6c url(../_img/header1.png) repeat top left; width: 100%; margin: 0;}
			/* width: 100%; float: left; clear:both}  height: 150px; position: fixed; z-index: 9} */
#header img#logo {margin: 0; float: left; height: 122px}
#header img#titolo {margin: 0; width: 60%; height: 122px}
#header img#mkweb {margin: 10px; width: 15%; float: right}

#topbar {height: 15px; background: #052850; width: 100%; float: left; margin: 0; color: white;}
		/* vertical-align: bottom; height: 17px; position: fixed; top: 132px; z-index: 10} */
#topbar div#adtopbar {width: 50%; float: left; } 
#topbar div#dataora {font: 11px Verdana, Arial, Helvetica, sans-serif; vertical-align: bottom; 
			float: right; padding: 0px 5px; margin: 0px; } /* white-space: nowrap;} */

#wrapper {float: left; width: 100%; background-color: #C0DFFD }

#menu {background: #E6F3FF; float: left; width:160px; margin: 0 }
			/* display: inline; padding-bottom: 20px; position: fixed; top: 152px; height: 2000px} */
#menu ul{list-style-type: none; margin: 20px 0px 0px 0px; padding: 0}
#menu li {border-bottom: 2px solid #C0DFFD; margin: 0 }	
#menu a { font: 15px Verdana, Arial, Helvetica, sans-serif;
			color: #003366; line-height:10px; letter-spacing:.1em;
			text-decoration: none; display:block; padding:8px 6px 10px 26px;}	
#menu a:hover {	background: #ffffff url(../_img/arrow.gif) 14px 45% no-repeat; color:#FF6600; }
/*
div#menu h4{margin-top: 10px; font-size: 120%; font-weight:lighter; color: #00A}
div#menu ul{list-style-type: none;margin:0;padding:0}
div#menu li{margin:0;line-height: 1.3}
div#menu a{text-decoration:none;color: #394A5A;padding-left:12px;line-height: 1.6;
    background: url(bullet.jpg) no-repeat top left}
div#menu a:hover{color: #000;text-decoration: underline}
*/

#content{min-height: 480px; width: 830px; float: left; padding: 0; margin: 20px 0px 10px 10px; border: 0px solid }

#main{width: 640px; float: left; padding: 0; margin: 0 10px 0 0; border: 0px solid }

#sidebar {background: #C0DFFD; float: right; width: 180px; 
			font: 12px Verdana, Arial, Helvetica, sans-serif; color: #003366; 
				padding: 0; margin: 0; display: inline; border: 0px solid}
#sidebar div#sidelink img{width: 110px; height: 110px; margin: 5px; border: 0}

#footer{clear: both; text-align: center; border-top: 1px solid #ccc; 
    background: #C0DFFD; color: #003366; font-size: 90%;
    padding: 10px }
#footer div#counter {float: left; width: 30%; font: 10px Verdana, Arial, Helvetica, sans-serif; text-align: left; vertical-align: middle; margin: 0px }
#footer div#signature {float: none; font: 12px Verdana, Arial, Helvetica, sans-serif; vertical-align: middle; margin: 0px }
#footer div#pdg {float: right; width: 30%; font: 10px Verdana, Arial, Helvetica, sans-serif; text-align: right; vertical-align: middle; margin: 0 10px }
	
/* Class Styles */

.facebook {
	background-color: #ffffff;
	font:15px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;	margin: auto;
	width: 520px;
	}

.facebook_tagboard {
	background-color: #ffffff;
	font:15px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;	margin: auto;
	width: 520px;
	height: 400px;
	overflow: scroll;
	}
a#facebook {color: blue; font-weight: bold}
	
.tagboard {font:15px Verdana, Arial, Helvetica, sans-serif;	color:#003366}

/* classifica */
#classifica td { font: 14px Verdana, Arial, Helvetica, sans-serif; color:navy; text-align: center; }

#classifica td.pos{color: blue;	}	
#classifica td.squadra{color: navy;	}	
#classifica td.punti{color: blue; }	
#classifica td.giocate{color: #4477ff; }	
#classifica td.vinte{color: #000088; background-color: #acf; }
#classifica td.pareggiate{color: #000055; background-color: #acf; }
#classifica td.perse{color: #000022; background-color: #acf; }
#classifica td.golfatti{color: #009900; background-color: #acf; }
#classifica td.golsubiti{color: #004400; background-color: #acf; }
#classifica td.vintecasa{color: #000088; background-color: #adf; }
#classifica td.pareggiatecasa{color: #000055; background-color: #adf; }
#classifica td.persecasa{color: #000022; background-color: #adf; }
#classifica td.golfatticasa{color: #009900; background-color: #adf; }
#classifica td.golsubiticasa{color: #004400; background-color: #adf; }
#classifica td.vintefuori{color: #000088; background-color: #acf; }
#classifica td.pareggiatefuori{color: #000055; background-color: #acf; }
#classifica td.persefuori{color: #000022; background-color: #acf; }
#classifica td.golfattifuori{color: #009900; background-color: #acf; }
#classifica td.golsubitifuori{color: #004400; background-color: #acf; }
#classifica td.mediainglese{color: #4477ff; }
#classifica td.diffreti{color: navy; }
#classifica td.punteggio{color: blue; text-align: left; }

/* gironi */
.girone {font: 16px Verdana, Arial, Helvetica, sans-serif;
			color: #0528a0; font-weight: bold; letter-spacing: .2em}
#gironicoppa td{text-align: center; font-size: 14px}
#gironicoppa td.pos {color: navy}
#gironicoppa td.squadra {color: navy}
#gironicoppa td.totale {color: blue}
#gironicoppa td.giocate {color: #4477ff}
#gironicoppa td.punteggi {color: navy}

.colorecoppa { background-color: #999 }
.colorecoppa1 { background-color: #ffa }
.colorecoppa2 { background-color: #faa }
.colorecoppa3 { background-color: #aaf }
.colorecoppa4 { background-color: #afa }
.colorecoppa5 { background-color: #aff }
.colorecoppa6 { background-color: #faf }
.colorecoppa7 { background-color: #fca }
.colorecoppa8 { background-color: #acf }
.colorecoppa9 { background-color: #ffa }
.colorecoppa10 { background-color: #faa }
.colorecoppa11 { background-color: #aaf }
.colorecoppa12 { background-color: #afa }
.colorecoppa13 { background-color: #aff }
.colorecoppa14 { background-color: #faf }
.colorecoppa15 { background-color: #fca }
.colorecoppa16 { background-color: #acf }	
.colorecoppa16 { background-color: #acf }	

/* tabellone coppa */
table.tabellone  { background-image: url("../_img/coppa.png");   background-repeat: no-repeat;}
table.tabellone#semifinali  { background-image: url("../_img/coppa_semifinali.png");  background-repeat: no-repeat;}
table.tabellone#ottavi,#sedicesimi { background-image: url("../_img/coppa_ottavi.png");  background-repeat: no-repeat;}
.tabellone td {font:15px Verdana, Arial, Helvetica, sans-serif;	color: #003366; }
.tabellone td.turno {color: #FF5C00; font-weight: bold; text-decoration: underline; }
.tabellone td.giornate {color: #003366; font-style: italic; }
.tabellone td.posto {color: #003366; text-align: right; font-style: italic; }
.tabellone td.partita { border: 3px solid #005588 }
.tabellone td.sfondocella { background-image: url("../_img/sfondocella.png"); }
.tabellone td.linea img {content: url("../_img/linea.gif"); }
.tabellone td.tratto {background-image: url("../_img/tratto.gif"); background-repeat: repeat-y; background-position: center; }
.tabellone td.lineaT img {content: url("../_img/lineaT.gif"); width: 100%; height: 100% }

/* formazione */
#campo { background-repeat: no-repeat; 
		 background-image: url("../_img/campo.jpg");
		 background-size: 600px 1010px; }
		 
#campo2 { background-repeat: no-repeat; 
		 background-image: url("../_img/campo.jpg");
		 background-size: 600px 1210px; }

#formazione td { color:#003366; font:15px Verdana, Arial, Helvetica, sans-serif; }
	
#panchina td { font: 12px Verdana, Arial, Helvetica, sans-serif; }

/* script foto */
#foto {
	display: block;
	position: fixed;
	left: 50px;
	top: 50px;
}

/* news */
/*
div.news{margin:15px 0;padding: 0 5px;border:1px solid #eee;background: url(newsbk.jpg) repeat-x top}
*/
div.news h1 {font: 20px Verdana, Arial, Helvetica, sans-serif;
			color: #00CC33; line-height:24px; letter-spacing: .2em; line-height:50px;}
div.news .titolo{ font:15px Verdana, Arial, Helvetica, sans-serif; color:#003366; }
div.news .sottotitolo{ font:15px Verdana, Arial, Helvetica, sans-serif; color:#003366; }
div.news .ora{ font:12px Verdana, Arial, Helvetica, sans-serif; } /* color:#003366; */
div.news .testo{ font:15px Verdana, Arial, Helvetica, sans-serif; } /* color:#003366; */


.bodyText {	font:15px Verdana, Arial, Helvetica, sans-serif;
			color:#003366; line-height:20px; margin-top:0px;}
	
.pageName{font: 18px Verdana, Arial, Helvetica, sans-serif;
			color: #3366CC;	line-height:24px; letter-spacing: .2em}
	
.subHeader {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;	line-height:16px; letter-spacing: .2em}

.quote {font: 20px Verdana, Arial, Helvetica, sans-serif;
		color: #759DA1;	line-height:30px}
	
.smallText {font: 12px Verdana, Arial, Helvetica, sans-serif; color: #003366}
	
.navText {font: 15px Verdana, Arial, Helvetica, sans-serif;
			color: #003366;	line-height:16px; letter-spacing: .1em;	
			text-decoration: none }
			
.testoA1 {font: 17px Verdana, Arial, Helvetica, sans-serif}
.testoA2 {font: 17px Verdana, Arial, Helvetica, sans-serif;
			color: #003366;	letter-spacing: .2em}
.testoA3 {font: 12px Verdana, Arial, Helvetica, sans-serif;
			color: #003366;	font-size: 14px; font-weight: bold;
			letter-spacing: .2em; line-height:16px}
.testoB1 {font: 18px Verdana, Arial, Helvetica, sans-serif;
			color: #3366CC;	line-height:30px}
.testoB2 {font: 17px Verdana, Arial, Helvetica, sans-serif;
			color: #3366CC;	line-height:30px; letter-spacing: .2em}
.testoB3 {font: 16px Verdana, Arial, Helvetica, sans-serif;
			color: #3366CC;	line-height:16px; letter-spacing: .2em}
.testoC1 {font-size: 16px; color: #OOCC33; font-weight: bold}
.testoC2 {font: 20px Verdana, Arial, Helvetica, sans-serif;
			color: #OOCC33;	font-size: 14px; font-weight: bold; letter-spacing: .2em}
.testoC3 {font: 20px Verdana, Arial, Helvetica, sans-serif;
			color: #00CC33; line-height:24px; letter-spacing: .2em }
.testoD1 {font: 17px Verdana, Arial, Helvetica, sans-serif; }
.testoD1big {font: 32px Verdana, Arial, Helvetica, sans-serif; font-weight: bold;  }

/*stili per il form di contatto*/
/*
form,fieldset{margin-top:0;margin-left:0;padding: 0;border: 0px solid #000}
form label{float:left;width:80px;line-height:23px;margin-right:5px;text-align:right}
form input,textarea{margin-bottom:5px;border-style:solid;border-color: #8C8C8C #ABABAB #ABABAB #8C8C8C;
    border-width:2px 1px 1px 2px;background: url(inputbk.jpg) repeat-x bottom}
form br{clear:left}
input#submit{margin: 10px 0 0 90px;border: 1px solid #CCC;padding: 0 5px;
background: #E6E6E6 url(buttonbk.jpg) repeat-x center left}
*/

/*stili per la pagina dei prodotti*/
/*
dd,dl{margin:0;padding:0}
dl#prodlist{margin-bottom:1em}
dl#prodlist dt{clear:left;margin: 1em 0 0.3em;padding:0;font-weight:bold;font-size: 120%;color: #99BCD2}
dl#prodlist dd.image{float:left;display:inline;margin: 7px 0 0 5px;padding:0 6px 6px 0;
    background: url(dropshadow.jpg) no-repeat bottom right}
dl#prodlist img{display: block;position: relative;top: -5px;left: -5px;
    border:1px solid #ccc;border-color: #ccc #666 #666 #ccc; padding: 5px}
*/
/*stili per le news */
/*
div.news{margin-top:0.4em}
div.news h3{padding-left: 16px;background: url(newsbullet.jpg) no-repeat center left}
div.news h3 span.data{color: #AAA;font-weight: lighter;font-size: 75%}
*/
